# continue

Palavra-chave para passar o controle para a próxima iteração de um laço ("loop") (significa "continuar")

## Descrição

Dentro de um laço `for` ou `while`, o comando `continue` passa o contole para a próxima iteração do laço no qual aparece, pulando quaisquer sentenças restantes entre esta instrução e a instrução `end` do laço.

## Exemplos

    for k=1:10,K=k;if k&gt;2&amp;k&lt;=8 then continue,disp('hello'),end,k,end

    for j=1:2
      x=[];
      for k=1:10,if k&gt;j+1&amp;k&lt;=8 then continue,end,x=[x,k];end
      x
    end

## Ver Também

- while
- for
- break
- return

## Autor

Serge Steer, INRIA